Skip to main content
POST
/
order
/
add_tag
Order - Add Tag
curl --request POST \
  --url https://api.skulabs.com/order/add_tag \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "orders": [
    {
      "order_number": "<string>",
      "store_id": "507f1f77bcf86cd799439011"
    }
  ],
  "tag_id": "<string>",
  "no_refresh": true,
  "reason": "<string>",
  "is_system": true
}
'
{
  "success": true,
  "errors": [
    {
      "message": "<string>"
    }
  ]
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Body

application/json
orders
object[]
required

Array of order references

tag_id
string
required

Tag ID to add

no_refresh
boolean

Skip cache refresh

reason
string

Reason for adding the tag

is_system
boolean

Whether this is a system tag operation

Response

Tag added to orders

success
boolean
required

Whether the operation succeeded

errors
object[]

Errors for individual orders that failed